SELSTENC.FRM
MAIN.BAS
..\LIBRARY\VISCONST.BAS
..\LIBRARY\VISREG.BAS
C:\WINDOWS\SYSTEM\THREED.VBX
REPORT.FRM
SELLOOK.FRM
PROGRESS.FRM
ProjWinSize=75,667,248,215
ProjWinShow=2
IconForm="frmSelectStencil"
Title="STNDOC"
ExeName="STNDOC.EXE"
